scalar GraphQLDate

type Issue {
  id: Int!
  title: String!
  status: String!
  owner: String
  effort: Int
  created: GraphQLDate!
  due: GraphQLDate
}

##### Top level declarations

type Query {
  about: String!
  issueList: [Issue!]!
}

type Mutation {
  setAboutMessage(message: String!): String
}